net-libs/
czmq

High-level C Binding for ZeroMQ

http://czmq.zeromq.org

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 3.0.2-r1, 4.2.0 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 3.0.2-r1, 4.2.0 ]
4.2.0 : 0 ~amd64 x86 alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
3.0.2-r1 : 0 T amd64 x86 alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-utils (no replacement) ]
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, x86 ], potential: [ ~arm64 ]
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-utils (no replacement) ]
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, x86 ], potential: [ ~arm64 ]
2.2.0-r2 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-utils (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 3.0.2-r1
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-utils (no replacement) ]
RedundantVersion slot(0) keywords are overshadowed by version: 3.0.2-r1

Package Metadata

Changelog